@font-face {
    font-family: 'steakandcheese';
    src: /*url('montserrat-bold-webfont.woff2') format('woff2'),*/
         url('steakandcheese.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'magnetonbold';
    src: url('magneton-bold-webfont.woff2') format('woff2'),
         url('magneton-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'magnetonregular';
    src: url('magneton-regular-webfont.woff2') format('woff2'),
         url('magneton-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: /*url('montserrat-bold-webfont.woff2') format('woff2'),*/
         url('montserrat-bold-webfont.woff') format('woff'),
         url('montserrat-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratextrabold';
    src: /*url('montserrat-extrabold-webfont.woff2') format('woff2'),*/
         url('montserrat-extrabold-webfont.woff') format('woff'),
         url('montserrat-extrabold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: /*url('montserrat-light-webfont.woff2') format('woff2'),*/
         url('montserrat-light-webfont.woff') format('woff'),
         url('montserrat-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratmedium';
    src: /*url('montserrat-medium-webfont.woff2') format('woff2'),*/
         url('montserrat-medium-webfont.woff') format('woff'),
         url('montserrat-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: /*url('montserrat-regular-webfont.woff2') format('woff2'),*/
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemibold';
    src: /*url('montserrat-semibold-webfont.woff2') format('woff2'),*/
         url('montserrat-semibold-webfont.woff') format('woff'),
         url('montserrat-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}